/*     247682 : 버튼      */
.button__247682__ {font-size:0}
.button__247682__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247682__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__247682__ a {font-size:15px}
}

/*     247683 : 버튼      */
.button__247683__ {font-size:0}
.button__247683__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247683__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__247683__ a {font-size:15px}
}

/*     247684 : 버튼      */
.button__247684__ {font-size:0}
.button__247684__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__247684__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__247684__ a {font-size:15px}
}

/*     247741 : 버튼형 타이틀      */
.button_title__247741__ {font-size:0}
.button_title__247741__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__247741__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__247741__ p {font-size:15px}
}

/*     247757 : 이미지 (비율형)      */
.img_ratio__247757__ {max-width:100%;vertical-align:top}
.img_ratio__247757__ * {box-sizing:border-box}
.img_ratio__247757__ a {display:block;vertical-align:top}
.img_ratio__247757__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247757__ img {width:auto}
}

/*     247744 : 타이틀 텍스트      */
.title__247744__ {font-size:0}
.title__247744__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247744__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247744__.style_top p {padding-top:10px}
.title__247744__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247744__.style_right p {padding-right:14px}
.title__247744__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247744__.style_bottom p {padding-bottom:12px}
.title__247744__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247744__.style_left p {padding-left:14px}
.title__247744__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247744__.style_circle1 p {padding-left:18px}
.title__247744__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247744__.style_circle2 p {padding-left:18px}
.title__247744__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247744__ p {font-size:20px}
	.title__247744__.style_top p:before {width:20px}
	.title__247744__.style_right p:before {height:20px}
	.title__247744__.style_bottom p:before {width:20px}
	.title__247744__.style_left p:before {height:20px}
}

/*     247745 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247745__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247745__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247745__ ul li:first-child {margin-top:0}
.text_list__247745__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247745__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247745__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247745__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247745__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247745__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247745__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247745__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247745__ ul li {font-size:15px}
}

/*     247742 : 타이틀 텍스트      */
.title__247742__ {font-size:0}
.title__247742__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247742__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247742__.style_top p {padding-top:10px}
.title__247742__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247742__.style_right p {padding-right:14px}
.title__247742__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247742__.style_bottom p {padding-bottom:12px}
.title__247742__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247742__.style_left p {padding-left:14px}
.title__247742__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247742__.style_circle1 p {padding-left:18px}
.title__247742__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247742__.style_circle2 p {padding-left:18px}
.title__247742__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247742__ p {font-size:20px}
	.title__247742__.style_top p:before {width:20px}
	.title__247742__.style_right p:before {height:20px}
	.title__247742__.style_bottom p:before {width:20px}
	.title__247742__.style_left p:before {height:20px}
}

/*     247758 : 이미지 (비율형)      */
.img_ratio__247758__ {max-width:100%;vertical-align:top}
.img_ratio__247758__ * {box-sizing:border-box}
.img_ratio__247758__ a {display:block;vertical-align:top}
.img_ratio__247758__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247758__ img {width:auto}
}

/*     247759 : 표 2.0      */
.table__247759__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247759__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__247759__ * {box-sizing:border-box}
.table__247759__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__247759__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247759__ td.empty__247759__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247759__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247759__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247759__ > .table_inner {width:px}
}

/*     247760 : 표 2.0      */
.table__247760__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247760__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__247760__ * {box-sizing:border-box}
.table__247760__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__247760__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247760__ td.empty__247760__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247760__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247760__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247760__ > .table_inner {width:px}
}

/*     247753 : 타이틀 텍스트      */
.title__247753__ {font-size:0}
.title__247753__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247753__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247753__.style_top p {padding-top:10px}
.title__247753__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247753__.style_right p {padding-right:14px}
.title__247753__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247753__.style_bottom p {padding-bottom:12px}
.title__247753__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247753__.style_left p {padding-left:14px}
.title__247753__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247753__.style_circle1 p {padding-left:18px}
.title__247753__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247753__.style_circle2 p {padding-left:18px}
.title__247753__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247753__ p {font-size:20px}
	.title__247753__.style_top p:before {width:20px}
	.title__247753__.style_right p:before {height:20px}
	.title__247753__.style_bottom p:before {width:20px}
	.title__247753__.style_left p:before {height:20px}
}

/*     247743 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247743__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247743__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247743__ ul li:first-child {margin-top:0}
.text_list__247743__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247743__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247743__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247743__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247743__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247743__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247743__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247743__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247743__ ul li {font-size:15px}
}

/*     247755 : 타이틀 텍스트      */
.title__247755__ {font-size:0}
.title__247755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247755__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247755__.style_top p {padding-top:10px}
.title__247755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247755__.style_right p {padding-right:14px}
.title__247755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247755__.style_bottom p {padding-bottom:12px}
.title__247755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247755__.style_left p {padding-left:14px}
.title__247755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247755__.style_circle1 p {padding-left:18px}
.title__247755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247755__.style_circle2 p {padding-left:18px}
.title__247755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247755__ p {font-size:20px}
	.title__247755__.style_top p:before {width:20px}
	.title__247755__.style_right p:before {height:20px}
	.title__247755__.style_bottom p:before {width:20px}
	.title__247755__.style_left p:before {height:20px}
}

/*     247756 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247756__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247756__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247756__ ul li:first-child {margin-top:0}
.text_list__247756__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247756__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247756__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247756__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247756__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247756__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247756__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247756__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247756__ ul li {font-size:15px}
}

/*     247763 : 타이틀 텍스트      */
.title__247763__ {font-size:0}
.title__247763__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247763__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247763__.style_top p {padding-top:10px}
.title__247763__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247763__.style_right p {padding-right:14px}
.title__247763__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247763__.style_bottom p {padding-bottom:12px}
.title__247763__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247763__.style_left p {padding-left:14px}
.title__247763__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247763__.style_circle1 p {padding-left:18px}
.title__247763__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247763__.style_circle2 p {padding-left:18px}
.title__247763__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247763__ p {font-size:20px}
	.title__247763__.style_top p:before {width:20px}
	.title__247763__.style_right p:before {height:20px}
	.title__247763__.style_bottom p:before {width:20px}
	.title__247763__.style_left p:before {height:20px}
}

/*     247754 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247754__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247754__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247754__ ul li:first-child {margin-top:0}
.text_list__247754__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247754__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247754__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247754__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247754__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247754__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247754__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247754__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247754__ ul li {font-size:15px}
}

/*     247746 : 버튼형 타이틀      */
.button_title__247746__ {font-size:0}
.button_title__247746__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__247746__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__247746__ p {font-size:15px}
}

/*     247764 : 이미지 (비율형)      */
.img_ratio__247764__ {max-width:100%;vertical-align:top}
.img_ratio__247764__ * {box-sizing:border-box}
.img_ratio__247764__ a {display:block;vertical-align:top}
.img_ratio__247764__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247764__ img {width:auto}
}

/*     247749 : 타이틀 텍스트      */
.title__247749__ {font-size:0}
.title__247749__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247749__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247749__.style_top p {padding-top:10px}
.title__247749__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247749__.style_right p {padding-right:14px}
.title__247749__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247749__.style_bottom p {padding-bottom:12px}
.title__247749__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247749__.style_left p {padding-left:14px}
.title__247749__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247749__.style_circle1 p {padding-left:18px}
.title__247749__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247749__.style_circle2 p {padding-left:18px}
.title__247749__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247749__ p {font-size:20px}
	.title__247749__.style_top p:before {width:20px}
	.title__247749__.style_right p:before {height:20px}
	.title__247749__.style_bottom p:before {width:20px}
	.title__247749__.style_left p:before {height:20px}
}

/*     247750 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247750__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247750__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247750__ ul li:first-child {margin-top:0}
.text_list__247750__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247750__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247750__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247750__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247750__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247750__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247750__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247750__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247750__ ul li {font-size:15px}
}

/*     247747 : 타이틀 텍스트      */
.title__247747__ {font-size:0}
.title__247747__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247747__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247747__.style_top p {padding-top:10px}
.title__247747__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247747__.style_right p {padding-right:14px}
.title__247747__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247747__.style_bottom p {padding-bottom:12px}
.title__247747__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247747__.style_left p {padding-left:14px}
.title__247747__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247747__.style_circle1 p {padding-left:18px}
.title__247747__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247747__.style_circle2 p {padding-left:18px}
.title__247747__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247747__ p {font-size:20px}
	.title__247747__.style_top p:before {width:20px}
	.title__247747__.style_right p:before {height:20px}
	.title__247747__.style_bottom p:before {width:20px}
	.title__247747__.style_left p:before {height:20px}
}

/*     247748 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__247748__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__247748__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__247748__ ul li:first-child {margin-top:0}
.text_list__247748__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__247748__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__247748__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__247748__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__247748__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__247748__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__247748__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__247748__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__247748__ ul li {font-size:15px}
}

/*     247765 : 타이틀 텍스트      */
.title__247765__ {font-size:0}
.title__247765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__247765__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__247765__.style_top p {padding-top:10px}
.title__247765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__247765__.style_right p {padding-right:14px}
.title__247765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__247765__.style_bottom p {padding-bottom:12px}
.title__247765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__247765__.style_left p {padding-left:14px}
.title__247765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__247765__.style_circle1 p {padding-left:18px}
.title__247765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__247765__.style_circle2 p {padding-left:18px}
.title__247765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__247765__ p {font-size:20px}
	.title__247765__.style_top p:before {width:20px}
	.title__247765__.style_right p:before {height:20px}
	.title__247765__.style_bottom p:before {width:20px}
	.title__247765__.style_left p:before {height:20px}
}

/*     247769 : 이미지 (비율형)      */
.img_ratio__247769__ {max-width:100%;vertical-align:top}
.img_ratio__247769__ * {box-sizing:border-box}
.img_ratio__247769__ a {display:block;vertical-align:top}
.img_ratio__247769__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__247769__ img {width:auto}
}

/*     247771 : 표 2.0      */
.table__247771__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247771__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__247771__ * {box-sizing:border-box}
.table__247771__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__247771__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247771__ td.empty__247771__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247771__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247771__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247771__ > .table_inner {width:px}
}

/*     247772 : 표 2.0      */
.table__247772__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__247772__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__247772__ * {box-sizing:border-box}
.table__247772__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__247772__ td {
	height:20px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__247772__ td.empty__247772__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__247772__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__247772__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__247772__ > .table_inner {width:px}
}

